 .form-text {
 	-webkit-border-radius: 20px;
  	-moz-border-radius: 20px;
 	border-radius: 20px;
 }

 .my-margin {
 	margin-bottom: 20px;
 }

 .my-align {
 	text-align: left;
 }

 @media (max-width: 820px) {
     .beliefs-item {
         margin-left: 20px !important;
         margin-right: 20px !important;
         margin-top: -70px !important;
         margin-bottom: 30px !important;
     }
 }

.btn {
    background-color: #0199fe !important;
}

.btn:hover {
    background-color: #306EFF !important;
}
